﻿/* _______________________________________________ RASPORED GLAVNIH ELEMENATA _______________________________________________ */

.container {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

aside {
    float: left;
    width: 255px;
    clear: left;
}

#main {
    float: right;
    width: 910px;
}

#main.mainsolo {
    float: none;
    width: 100%;
}

.wide100 {
	width: 100%;
}
.wide100:after {
	content: "";
	display: table;
	clear: both;
}


/* _______________________________________________ OPĆI STILOVI _______________________________________________ */

@font-face {
    /* This declaration targets Internet Explorer */
    font-family: 'HelveticaNeueHR57Condensed';
    src: url('../fonts/helvetica-webfont.eot');
}

@font-face {
    /* This declaration targets everything else */
    font-family: 'HelveticaNeueHR57Condensed';
    src:	url(//:) format('no404'),
			url('../fonts/helvetica-webfont.woff') format('woff'),
			url('../fonts/helvetica-webfont.ttf') format('truetype'),
			url('../fonts/helvetica-webfont.svgz#HelveticaNeueHR57Condensed') format('svg'),
			url('../fonts/helvetica-webfont.svg#HelveticaNeueHR57Condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%
	color:#666;
	background: #fff url(../assets/body-bkg.jpg) 0 0;
}


/* -- ovo vrijedi za bozicni background: start */
/*
html { background:#fff url(assets/bg_winter.jpg) repeat 0 0; }
body:before {
    content:'';
    z-index:-1;
    display:block;
    width:100%;
    height:1292px;
    position:absolute;
    top:300px;
    left:0;
    background:url(assets/bg_winter.jpg) no-repeat 50% 0;
}
body.page-default:before { top:500px;}
*/
/* -- ovo vrijedi za bozicni background: stop */

* {
	box-sizing: border-box;
}

a:link { color:#006699; }
a:visited { color:#0294dd; }
a:hover, a:active { text-decoration:none; }

.hideme { display: none; }

.hide {
    position: absolute;
    top: -9999px;
    left: -9999px;
}

.newsletter-info, .message_error, .message_info, .no, .info-poruka, .product-list-info .message_info {
    color: #FF7200;
    font-weight: bold;
}

.message_info, .message_error {
    padding-bottom: 1em;
    display: block;
}

.body-basket .info-poruka {
	line-height: 1.4em;
}

.text p {
	color: #666666;
	font-size: 0.75em;
	line-height: 1.3em;
	margin-bottom: 1.4em;
}

/* _____________________________________

		narančasti, sivi, plavi gumbi
   _____________________________________ */
   
.btn-nar, .add-basket-ico, .kupnja-naprijed, .upit .cont-hvala {
	display: inline-block;
	font: 0.7em "HelveticaNeueHR57Condensed",Arial,sans-serif;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	border: 1px solid #dd6f17;
	border-radius: 3px;
	padding: 2px 6px;
	margin-top: 1em;
	background: #fd7f18; /* Old browsers */
	background: -moz-linear-gradient(top,  #fd7f18 0%, #e86903 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fd7f18), color-stop(100%,#e86903)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fd7f18 0%,#e86903 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fd7f18 0%,#e86903 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fd7f18 0%,#e86903 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fd7f18 0%,#e86903 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd7f18', endColorstr='#e86903',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.3), inset 0 0 1px 0 rgba(0,0,0,0.1);
}

a.btn-nar, a.add-basket-ico, a.kupnja-nazad, a.kupnja-naprijed, .product-menu ul li a.btn-plav, a.btn-siv, .upit .cont-hvala, a.btn-plav, button.btn-plav {
	text-decoration: none;
	color: #fff;
}

.btn-nar:hover, .add-basket-ico:hover, .kupnja-naprijed:hover, .upit .cont-hvala:hover {
	border-top: 1px solid #bb5400;
	border-bottom: 1px solid #f46d00;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2), inset 0 1px 1px 0 rgba(0,0,0,0.3);
}

.kupnja-nazad {
	display: inline-block;
	font: 0.7em "HelveticaNeueHR57Condensed",Arial,sans-serif;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	border-radius: 3px;
	padding: 2px 6px;
	margin-top: 1em;
	border: 1px solid #999;
	border-bottom: 1px solid #838383;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.3), inset 0 0 1px 0 rgba(0,0,0,0.1);
	background: #aeaeae; /* Old browsers */
	background: -moz-linear-gradient(top,  #aeaeae 0%, #999999 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aeaeae), color-stop(100%,#999999)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #aeaeae 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #aeaeae 0%,#999999 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #aeaeae 0%,#999999 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #aeaeae 0%,#999999 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aeaeae', endColorstr='#999999',GradientType=0 ); /* IE6-9 */
}

a.kupnja-nazad:hover {
	border-top: 1px solid #7a7a7a;
	border-bottom: 1px solid #a0a0a0;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2), inset 0 1px 1px 0 rgba(0,0,0,0.3);
}

a.add-basket-ico {
	background: #f97a14 url(../assets/add_basket_ico.png) 4px 3px no-repeat;
	width: 25px;
	height: 22px;
	text-indent: -9999px;
}

.btn-prijava span {
	background: transparent url(../assets/ico_prijava.png) 0 2px no-repeat;
	display: inline-block;
	width: 12px;
	height: 13px;
	padding: 2px 0 0 0;
	margin: 0 3px -2px 0;
}

.btn-nar-big, .btn-siv-big, .basket-buy {
	background: #ff7200 none;
	border: 1px solid #dd6f17;
	border-bottom: 1px solid #c65900;
	border-radius: 3px;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.3), inset 0 0 1px 0 rgba(0,0,0,0.1), inset 0 -6px 18px 0 rgba(0,0,0,0.2);
	margin-bottom: 20px;
	font-family: "HelveticaNeueHR57Condensed",Arial,sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	letter-spacing: 0.01em;
}

.btn-nar-big:hover, .btn-siv-big:hover, .basket-buy:hover {
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2), inset 0 0 1px 0 rgba(0,0,0,0.1), inset 0 2px 2px 0 rgba(0,0,0,0.2);
	border-bottom: transparent;
}

.btn-siv-big {
	background: #a6a6a6 none;
	border: 1px solid #999;
	border-bottom: 1px solid #838383;
	letter-spacing: 0.03em;
}

a.btn-nar-big, a.btn-siv-big, a.basket-buy {
	color: #fff;
}

/* ------------------ plavi ---------- */

.btn-plav {
	display: inline-block;
	font: 0.7em "HelveticaNeueHR57Condensed",Arial,sans-serif;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	border: 1px solid #035178;
	border-radius: 3px;
	padding: 2px 6px;
	margin-top: 1em;
	background: #1c76a3; /* Old browsers */
	background: -moz-linear-gradient(top,  #1c76a3 0%, #06608d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c76a3), color-stop(100%,#06608d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1c76a3 0%,#06608d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1c76a3 0%,#06608d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1c76a3 0%,#06608d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1c76a3 0%,#06608d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c76a3', endColorstr='#06608d',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.3), inset 0 0 1px 0 rgba(0,0,0,0.1);
}

.product-menu ul li a.btn-plav {
    padding-right: 6px;
}

.comparebtn span {
	background: transparent url(../assets/usporedi.png) 0 2px no-repeat;
	display: inline-block;
	width: 12px;
	height: 13px;
	padding: 2px 0 0 0;
	margin: 0 6px -2px 0;
}


.comparebtn.btn-plav:hover {
	border-top: 1px solid #034c71;
	border-bottom: 1px solid #046493;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2), inset 0 1px 2px 0 rgba(0,0,0,0.64);
	text-decoration: none;
}

/* ------------------ sivi ---------- */

.btn-siv {
	display: inline-block;
	font: 0.7em "HelveticaNeueHR57Condensed",Arial,sans-serif;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	border: 1px solid #838383;
	border-radius: 3px;
	padding: 2px 6px;
	margin-top: 1em;
	background: #aeaeae; /* Old browsers */
	background: -moz-linear-gradient(top,  #aeaeae 0%, #999999 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aeaeae), color-stop(100%,#999999)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #aeaeae 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #aeaeae 0%,#999999 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #aeaeae 0%,#999999 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #aeaeae 0%,#999999 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aeaeae', endColorstr='#999999',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.3), inset 0 0 1px 0 rgba(0,0,0,0.1);
}

.btn-siv:hover {
	border-bottom: 1px solid #999;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2), inset 0 1px 1px 0 rgba(0,0,0,0.3);
	text-decoration: none;
}

/* ------------------ aside buttons ---------- */

.asidebtn {
	width: 100%;
	display: block;
}

.highbtn {
	font-size: 1em;
	height: 3em;
	padding-top: 1em;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.4);
}

.lowbtn {
	font-size: 0.75em;
	height: 2.7em;
	padding-top: 0.75em;
}

.asidebtn.cart  {
	background: #ff7200 url(../assets/cart.png) 44px 9px no-repeat;
	padding-left: 31px;
}

.asidebtn.fav {
	background: #a6a6a6 url(../assets/zvijezda.png) 60px 6px no-repeat;
	padding-left: 22px;
}

/* ------------------ košarica kupi gumb ---------- */

.basket-buy {
	font-size: 1.4em;
	height: 1.7em;
	padding: 0.32em 0.6em 0.3em 2.1em;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.4);
	background: #ff7200 url(../assets/cart.png) 9px 4px no-repeat;
}

.buttonsBottom li.btn-obrisi-listu {
    margin: 20px 0px 8px 8px;
}

h2 {
    font: 20px "HelveticaNeueHR57Condensed",Arial,sans-serif;
    color: #666;
    text-shadow: 1px 1px 0px #FFF;
}

ul li {
	list-style-type: none;
}

/* _____________________________________

				mobile filters
   _____________________________________ */

	.mobilefilters {
		/*display: none;*/
	}

/* _______________________________________________ OBRASCI _______________________________________________ */

input[type=text],
input[type=password],
textarea,
select {
    width:220px;
    font:11px Arial, Helvetica, sans-serif;
    color:#444;
    padding:5px 8px;
    border:1px solid #ccc;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
}
.search-box {
	box-shadow: inset 0 -1px 0 0 #d1d1d3;
    border-bottom: 1px solid #fff;
    padding-bottom: 7px;
    margin-bottom: 20px;
}
.search-box input[type="text"] {
    float: left;
    width: 208px;
    height: 34px;
    font-size: 11px;
    color: #555;
    line-height: 34px;
    padding: 0px 15px;
    border: 4px solid #c4c4c6;
    border-radius: 17px;
}
.search-box input[type=text]:hover,
.search-box input[type=text]:focus { box-shadow: inset 0 2px 2px 0 rgba(0,0,0,0.4); }
.search-box input[type=button] {
    display:block;
    width:19px; height:16px;
    margin:9px 0 0 6px;
    float:left;
    cursor:pointer;
    background:url(../assets/search_btn.png) no-repeat 0 0;
    border: 0;
}
.search-box input[type=button]:hover { background-position:0 -16px; }
textarea { overflow:auto; }
/*
input[type=text]:hover,
input[type=text]:focus,
input[type=password]:hover,
input[type=password]:focus,
textarea:hover,
textarea:focus,
input[type=text]:hover,
input[type=text]:focus,
select:hover,
select:focus,
textarea:hover,
textarea:focus  {
    border-color:#069;
}
*/

.validator {
    float:right;
    display:block;
    width:10px; height:9px;
    margin-top:5px;
    text-indent:-9999px;
    background:url(../assets/required_ico.png) no-repeat 0 0;
}

/* _______________________________________________ SOCIAL NETWORKS _______________________________________________ */

.social-network {
    position:fixed;
    top:50%; left:0;
    margin-top:-290px;
    height:580px;
    z-index:100;
}
.social-network li {
    width:50px;
}
.social-network li a {
    display:block;
    width:100%; height:100%;
    text-indent:-9999px;
    background:url(../assets/social_icons.png) no-repeat 0 0; 
}

.alert {
	font-weight: bold;
	display: block;
	padding: 11px 0 11px 22px ;
	color: #ff7200;
}

.social-network li.facebook { height:105px ;}
.social-network li.facebook a { background-position:0 0; }
.social-network li.facebook a:hover { background-position:-50px 0; }

.social-network li.twitter { height:92px; }
.social-network li.twitter a { background-position:0 -105px; }
.social-network li.twitter a:hover { background-position:-50px -105px; }

.social-network li.youtube { height:92px; }
.social-network li.youtube a { background-position:0 -197px; }
.social-network li.youtube a:hover { background-position:-50px -197px; }

.social-network li.linkedin { height:92px; }
.social-network li.linkedin a { background-position:0 -289px; }
.social-network li.linkedin a:hover { background-position:-50px -289px; }

.social-network li.google-plus { height:92px; }
.social-network li.google-plus a { background-position:0 -381px; }
.social-network li.google-plus a:hover { background-position:-50px -381px; }

.social-network li.pinterest { height:104px; }
.social-network li.pinterest a { background-position:0 -473px; }
.social-network li.pinterest a:hover { background-position:-50px -473px; }

/* mobile */

.social-network-mobile {
	display: none;
}